PPL 1.0

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Hierarchy
- Class Members

Parma_Polyhedra_Library::Integer_Constant_Common< Target > Class Template Reference

Base class for integer constant concrete expressions. More...

`#include <ppl.hh>`

## Detailed Description

### template<typename Target>
class Parma_Polyhedra_Library::Integer_Constant_Common< Target >

Base class for integer constant concrete expressions.

The documentation for this class was generated from the following file:

- ppl.hh